.leaderfont128283{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.buttonstyle128283{ text-align: left; padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px ;}
.querystyle128283{ font-size: 10pt; border-width: 0px; border-style: initial; border-color: initial; height: 29px; font-family: 宋体; width: 190px; background-image: url(images/tes.png); background-repeat: no-repeat; position: relative; float: left; color: #222222; padding-bottom: 0px; padding-left: 0px; line-height: 28px; padding-right: 0px;}

.erjifontover128346{ line-height: 230%; color: #b4048b; font-size: 14px ;}
.leaderfont128346{ color: #222222; font-size: 10pt ;}
.erjibackground128346{ filter: alpha(opacity=90); background-color: #ffffff ;}
.currentfontStyle128346{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle128346{ line-height: 40px; font-family: 微软雅黑; letter-spacing: 1px; color: #666666; font-size: 14px; font-weight: bold ;}
.yijifontover128346{ line-height: 40px; font-family: 微软雅黑; letter-spacing: 1px; color: #666666; font-size: 14px; font-weight: bold ;}
.erjibackgroundover128346{ filter: alpha(opacity=90); background-color: #ffffff; padding-left: 20px; padding-right: 20px ;}
.ejfontstyle128346{ line-height: 230%; padding-left: 20px; padding-right: 20px; color: #000000; font-size: 14px ;}

.windowstyle128293{ font-family: 微软雅黑; color: #ffffff; font-size: 13pt ;}

.erjifontover128296{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 10pt ;}
.yijibackground128296{ border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; padding-bottom: 5px; line-height: 40px; width: 217px; border-top: 0px; border-right: #cccccc 1px solid ;}
.erjibackground128296{ background-color: #eff8fe; background-position-y: center ;}
.currentfontStyle128296{ background-color: #e81ce8; color: #cc0000; font-size: 50px; font-weight: bold; text-decoration: none ;}
.fontstyle128296{ padding-left: 30px; font-family: 微软雅黑; color: #000000; font-size: 11pt ;}
.yijifontover128296{ padding-left: 30px; font-family: 微软雅黑; color: #9e043a; font-size: 11pt ;}
.erjibackgroundover128296{ background-color: #e8f0fb ;}
.yijibackgroundover128296{ border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; padding-bottom: 5px; line-height: 40px; background-color: #eeeeee; width: 217px; border-top: 0px; border-right: #cccccc 1px solid ;}
.ejfontstyle128296{ line-height: 160%; font-family: 宋体; background-position-y: center; color: #222222; font-size: 10pt ;}

.splitflagstyle128251{ color: #222222 ;}
.fontstyle128251{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle128251{ font-family: 微软雅黑; color: #222222; font-size: 9pt ;}

.titlestyle249710{ line-height: 200%; color: #222222; font-size: 9pt; text-decoration: none;}
.buttonstyle249710{ font-size: 9pt ;}
.summarystyle249710{ font-size: 9pt ;}
.clickstyle249710{ font-size: 9pt ;}
.winstyle249710{ padding-bottom: 1px; padding-left: 1px; padding-right: 1px; font-size: 9pt; padding-top: 1px ;}
.headstyle249710{ font-weight: bold; font-size: 9pt ;}

